.TH GPIV_PIV2HDF 1 "10 November 2006"
.SH NAME
gpiv_piv2hdf \- Converts PIV-data HDF5 format.
.SH SYNOPSIS

\fBgpiv_piv2hdf\fP 
[\fB-e\fR]
[\fB-h\fR | \fB--help\fR] 
[\fB-p\fR | \fB--print\fR] 
[\fB-v\fR | \fB--version\fR] 
[\fB-V\fR | \fB--verbose\fR] 
\fIfilename\fR

\fP

.SH DESCRIPTION

\fBgpiv_piv2hdf\fP converts ASCII-formattd PIV-data
(\fIfilename\fB.piv\fR), derived data, like vorticities
(\fIfilename\fB.vor\fR), strain (\fIfilename\fB.sstr\fR,
\fIfilename\fB.nstr\fR) and, eventually, raw data images
(\fIfilename\fB.r\fR), to a HDF5 formatted file
\fIfilename\fB.hdf\fR. The parameters that have been used for the
analysis and post processing are included in \fIfilename\fB.hdf\fR.

This program does not use the parameter resources from libgpiv. The
parameters may be defined by the command line options as explained
below.

.SH Options 

.TP
\fB-e\fR
Exclude PIV data and data from post-processes.

.TP
\fB-h\fR | \fB--help\fR
On-line help.

.TP
\fB-i\fR
Includes image data.

.TP
\fB-p\fR | \fB--print\fR
Prints parameters, command line options and input and output filenames
to stdout. The output may be used as parameters of \fBfasty\fP for
future use by re-directing stdout to \fIfasty.par\fR.

.TP
\fB-v\fR | \fB--version\fR
Print version information on standard output, then exits successfully.

.TP
\fB-V\fR | \fB--verbose\fR
Program behaves more verbose by printing messages to stdout.

.TP
\fIfilename\fR
Input PIV data filename, including .piv extension.

.SH SEE ALSO
gpivtools


.SH AUTHOR
Gerber Van der Graaf

